@charset "utf-8";
/* CSS Document */

/*ページ*/
#page {
	max-width: 980px;
	margin: 0 auto;
}
.img-left{float: left; margin-right: 10px;}
.img-right{float: right; margin-left: 10px;}


/* ページボディ */
#pageBody {
	margin-top: 30px;
}
#pageBody:after {
	content: "";
	clear: both;
	display: block;
}

/*
#pageBodyMain {
	max-width: 720px;
	float: left;
}

#pageBodySub {
	max-width: 220px;
	float: right;
}
*/

#pageBody h2 {
	font-size: 16px;
	line-height: 1.375;
	padding: 5px;
	margin-top: 0;
	border-bottom: 2px solid #000000;
}


#pageBody h2.interview {
	font-size: 20px;
	padding: 0px;
	line-height: 1.375;
	margin-top: 0;
	border-bottom: 2px solid #000000;
}

#pageBody p {
	font-size: 14px;
	line-height: 1.429;
}


#pageBody div.left{
	float: left;
}
#pageBody div.right{
	float: right;
}
#pageBody div.left img,
#pageBody div.right img {
}

#pageBody p.question {
	font-size: 16px;
	font-weight:bold;
	color: #004BBF;
	line-height: 1.429;
	margin-top: 10pt;
	margin-bottom:5pt;
}

#pageBody p.answer {
	font-size: 14px;
	line-height: 1.429;
	margin-top: -5pt;
	margin-bottom: 10pt;
	padding: 0pt 0pt 5pt 0pt;
}



